// creator  : weidu.exe (version 23100)
// argument : MAZZY4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MAZZY4~

IF ~~ THEN BEGIN 0 // from:
  SAY #24053 /* ~So you have returned. I have trouble seeing why you would do so. Your callous disregard for my sister's life does not endear you to me.~ */
  IF ~~ THEN REPLY #24056 /* ~We came to apologize for being insensitive. I came to ask you to rejoin my party.~ */ GOTO 5
  IF ~~ THEN REPLY #24057 /* ~It matters not to me if I endear myself to you.~ */ GOTO 3
  IF ~~ THEN REPLY #24205 /* ~I apologize for not helping your sister. I would like you to rejoin my party.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 3.0
  SAY #24054 /* ~Then do so.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 2 // from: 3.1
  SAY #24055 /* ~Heartless wretch!~ */
  IF ~~ THEN DO ~Enemt()~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #24206 /* ~Then you have no business being here. Begone!~ */
  IF ~~ THEN REPLY #24207 /* ~I will leave.~ */ GOTO 1
  IF ~~ THEN REPLY #24208 /* ~Do not order me about like a lapdog. I'm not leaving.~ */ GOTO 2
END

IF ~~ THEN BEGIN 4 // from: 0.2
  SAY #24210 /* ~If you wish me to return to your party, you shall have to have a reputation as a righteous person. You are not known to be righteous at present.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 0.0
  SAY #24211 /* ~I accept your apology and I shall return to your party, though I caution you against betraying my trust for a second time.~ */
  IF ~~ THEN EXIT
END
